Subject: [Ltru] Re: trying again: teleconference???

From: "Doug Ewell" <[email-masked]>
Date: Sun, 4 Nov 2007 10:14:48 -0800

Addison Phillips <addison at yahoo dash inc dot com> wrote:

> I feel some urgency to completing this work and think that the last 
> teleconference made significant progress.

Although I don't plan to participate in further teleconferences on the 
topic of extlang, I agree that we need to step up the pace.  The level 
of urgency in this group seems to have waned considerably.

--
Doug Ewell  *  Fullerton, California, USA  *  RFC 4645  *  UTN #14
NEW E-MAIL -->  dewell at roadrunner dot com
NEW URL -->  http://home.roadrunner.com/~dewell
http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages  ˆ

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru